<!DOCTYPE html>
<html>
  <head>
    <title>The cat shelter</title>
    <link rel="stylesheet" href="my-css.css" />
  </head>
  <body>
    <header>
      <h1>The cat shelter</h1>
    </header>
    <main>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="./img/birman.jpg" />
        </div>
        <span class="cat-name">Cat 1</span>
        <span class="cat-breed">Birman</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="./img/bombay.jpg" />
        </div>
        <span class="cat-name">Cat 2</span>
        <span class="cat-breed">Bombay</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="./img/british-shorthairl.jpg" />
        </div>
        <span class="cat-name">Cat 3</span>
        <span class="cat-breed">British Shorthair</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="img/calico.jpg" />
        </div>
        <span class="cat-name">Cat 4</span>
        <span class="cat-breed">Calico</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="img/maine-coon.jpg" />
        </div>
        <span class="cat-name">Cat 5</span>
        <span class="cat-breed">Maine Coon</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="img/munchkin.jpg" />
        </div>
        <span class="cat-name">Cat 6</span>
        <span class="cat-breed">Munchkin</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="img/scottish-fold.jpg" />
        </div>
        <span class="cat-name">Cat 7</span>
        <span class="cat-breed">scottish Fold</span>
      </div>
      <div class="card">
        <div class="image-container">
          <img class="cat-img" src="img/siberian.jpg" />
        </div>
        <span class="cat-name">Cat 8</span>
        <span class="cat-breed">Siberian</span>
      </div>
    </main>
    <footer>Made by me :)</footer>
  </body>
</html>
